libcolord-gtk-gir-0.1.26-alt1.x86_64.rpm


Advertisement

Description

libcolord-gtk-gir - GObject introspection data for the colord-gtk library

Property Value
Distribution ALT Linux Sisyphus
Repository Classic x86_64
Package name libcolord-gtk-gir
Package version 0.1.26
Package release alt1
Package architecture x86_64
Package type rpm
Installed size 3.46 KB
Download size 3.46 KB
Official Mirror ftp.altlinux.org
GObject introspection data for the colord-gtk library.

Alternatives

Package Version Architecture Repository
libcolord-gtk-gir-0.1.26-alt1.i586.rpm 0.1.26 i586 Classic
libcolord-gtk-gir - - -

Requires

Name Value
libcolord-gtk = 0.1.26-alt1
rpmlib(PayloadIsLzma) -
typelib(Colord) = 1.0
typelib(GObject) = 2.0
typelib(Gio) = 2.0
typelib(Gtk) = 3.0

Provides

Name Value
libcolord-gtk-gir = 0.1.26-alt1
typelib(ColordGtk) = 1.0

Download

Type URL
Binary Package libcolord-gtk-gir-0.1.26-alt1.x86_64.rpm
Source Package libcolord-gtk-0.1.26-alt1.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus x86_64 classic
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus noarch classic
    
  2. Update the package index:
    # sudo apt-get update
  3. Install libcolord-gtk-gir rpm package:
    # sudo apt-get install libcolord-gtk-gir

Files

Path
/usr/lib64/girepository-1.0/ColordGtk-1.0.typelib

Changelog

See libcolord-gtk-0.1.26-alt1.x86_64.rpm changelog.

See Also

Package Description
libcolorifer-1.0.1-alt16.x86_64.rpm shared library between colorifer tools
libcolpack-1.0.10-alt1.x86_64.rpm Shared library of Graph Coloring for Computing Derivatives
libcolpack-devel-1.0.10-alt1.x86_64.rpm Development files of Graph Coloring for Computing Derivatives
libcom_err-1.44.2-alt1.x86_64.rpm Dynamic common error description library
libcom_err-devel-1.44.2-alt1.x86_64.rpm Development common error description library and include files
libcom_err-devel-static-1.44.2-alt1.x86_64.rpm Static common error description library
libcomedi-0.11.0-alt3.x86_64.rpm Data Acquisition library for the Comedi DAQ driver
libcomedi-devel-0.11.0-alt3.x86_64.rpm The files needed for libcomedi application development
libcomedi-devel-static-0.11.0-alt3.x86_64.rpm Static library for libcomedi application development
libcommoncpp2-1.8.1-alt4.x86_64.rpm "Common C++ v2" - A GNU package for creating portable C++ programs
libcommoncpp2-devel-1.8.1-alt4.x86_64.rpm Common C++ devel files
libcommoncpp2-doc-1.8.1-alt4.x86_64.rpm Documentation for libcommoncpp2
libcommoncpp8-7.0.0-alt1.x86_64.rpm ucommon library
libcompface-1.7.7-alt6.2.x86_64.rpm The Faces program's library
libcompface-devel-1.7.7-alt6.2.x86_64.rpm The Faces program's library and header files
Advertisement
Advertisement